.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.240000px;}
.ws9{word-spacing:-1.000000px;}
.ws3{word-spacing:-0.720000px;}
.ws2{word-spacing:-0.560000px;}
.ws6{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:1.240000px;}
.ws8{word-spacing:3.320000px;}
.ws7{word-spacing:5.120000px;}
.ws4{word-spacing:5.560000px;}
.ws1{word-spacing:7.320000px;}
._0{margin-left:-2.960000px;}
._1{margin-left:-1.484000px;}
._b{width:82.960000px;}
._a{width:125.880000px;}
._3{width:208.880000px;}
._9{width:322.920000px;}
._d{width:408.200000px;}
._2{width:420.840000px;}
._8{width:455.640000px;}
._7{width:499.320000px;}
._6{width:526.680000px;}
._c{width:531.884000px;}
._5{width:572.640000px;}
._4{width:612.640000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:65.042098px;}
.y10{bottom:69.058006px;}
.yf{bottom:158.575205px;}
.ye{bottom:182.889708px;}
.yd{bottom:207.204210px;}
.yc{bottom:231.518713px;}
.yb{bottom:255.833216px;}
.ya{bottom:280.147719px;}
.y9{bottom:304.462222px;}
.y8{bottom:328.776725px;}
.y7{bottom:353.091228px;}
.y6{bottom:377.405730px;}
.y5{bottom:401.720233px;}
.y4{bottom:426.034736px;}
.y3{bottom:450.349239px;}
.y2{bottom:484.090189px;}
.y18{bottom:522.768235px;}
.y17{bottom:545.251923px;}
.y16{bottom:567.735612px;}
.y15{bottom:590.219300px;}
.y14{bottom:612.702988px;}
.y13{bottom:635.186676px;}
.y12{bottom:671.546012px;}
.y11{bottom:695.635678px;}
.y1{bottom:1272.304059px;}
.h2{height:29.240000px;}
.h3{height:68.544000px;}
.h1{height:1218.937098px;}
.h0{height:1352.056592px;}
.w1{width:822.260598px;}
.w0{width:956.000000px;}
.x0{left:68.254054px;}
.x2{left:74.709602px;}
.x1{left:360.775992px;}
.x3{left:370.932195px;}
.x4{left:496.214518px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.996278pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-1.029487pt;}
.ws9{word-spacing:-0.830232pt;}
.ws3{word-spacing:-0.597767pt;}
.ws2{word-spacing:-0.464930pt;}
.ws6{word-spacing:-0.132837pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:1.029487pt;}
.ws8{word-spacing:2.756369pt;}
.ws7{word-spacing:4.250785pt;}
.ws4{word-spacing:4.616087pt;}
.ws1{word-spacing:6.077295pt;}
._0{margin-left:-2.457485pt;}
._1{margin-left:-1.232064pt;}
._b{width:68.876007pt;}
._a{width:104.509544pt;}
._3{width:173.418760pt;}
._9{width:268.098363pt;}
._d{width:338.900507pt;}
._2{width:349.394633pt;}
._8{width:378.286690pt;}
._7{width:414.551203pt;}
._6{width:437.266337pt;}
._c{width:441.586862pt;}
._5{width:475.423778pt;}
._4{width:508.633039pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:79.702226pt;}
.y0{bottom:54.000000pt;}
.y10{bottom:57.334133pt;}
.yf{bottom:131.654133pt;}
.ye{bottom:151.840800pt;}
.yd{bottom:172.027467pt;}
.yc{bottom:192.214133pt;}
.yb{bottom:212.400800pt;}
.ya{bottom:232.587467pt;}
.y9{bottom:252.774133pt;}
.y8{bottom:272.960800pt;}
.y7{bottom:293.147467pt;}
.y6{bottom:313.334133pt;}
.y5{bottom:333.520800pt;}
.y4{bottom:353.707467pt;}
.y3{bottom:373.894133pt;}
.y2{bottom:401.906933pt;}
.y18{bottom:434.018667pt;}
.y17{bottom:452.685333pt;}
.y16{bottom:471.352000pt;}
.y15{bottom:490.018667pt;}
.y14{bottom:508.685333pt;}
.y13{bottom:527.352000pt;}
.y12{bottom:557.538667pt;}
.y11{bottom:577.538667pt;}
.y1{bottom:1056.306933pt;}
.h2{height:24.275970pt;}
.h3{height:56.907389pt;}
.h1{height:1012.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:682.666667pt;}
.w0{width:793.701333pt;}
.x0{left:56.666667pt;}
.x2{left:62.026267pt;}
.x1{left:299.527600pt;}
.x3{left:307.959600pt;}
.x4{left:411.972933pt;}
}
